/*
---------------------------------- */
body{
	background-color: #212121;
	font-family: "Karla", "lucida grande", sans-serif;
}
a{
	text-decoration: none;
}
/*
---------------------------------- */
header{
	background-color: #444;
	color:#fff;
	padding: 1em;
}
header h1 {
	font-family: 'Skolar Bold',Palatino,Cambria,"Droid Serif",Georgia,"Times New Roman",Times,serif;
	font-size: 2em;
	font-style: normal;
	font-weight: 700;
	line-height: 1.1em;
	padding: 0.5em 0 0;
}
header a{
	color: #fff;
}
header a span {
    color: #DCA250;
}
header nav li{
	display: inline;
}
/*
---------------------------------- */
footer{
	background-color: #BFB5A9;
	font-size: 0.8em;
	margin-top: 1em;
	min-height: 8em;
	padding: 1em;
	text-align: center;
}
/*
---------------------------------- */
.workbook{
	margin: 1em 0;
	padding: 1em;
	position: relative;
}

/*
---------------------------------- */
.staffNotes {
	margin: 20px 0;
	z-index: 2;
}
.staffNotes li {
	border: solid 1px #A3977F;
	border-width: 1px 0 0 0;
	height: 21px;
}
.staffNotes span{
	background-color: transparent;
	border-radius: 9px;
	color:transparent;
	cursor: pointer;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	height: 20px;
	line-height: 20px;
	margin: 0 3px;
	position: relative;
	width: 20px;
	text-align: center;
	top: -13px;
	transition: background-color 0.5s ease 0s;
}
.staffNotes span:hover{
	background-color: #EFDE84;
}
.staffNotes .selected{
	background-color: #DCA250;
	color: #513216;
}
html .staffNotes .active{
	background-color: #B5A44A;
}
/*
.selected.active{
	background-color: #B5A44A;
}
.active{
	background-color: #5E594E;
}
*/
/*
---------------------------------- */
.highlightCursor {
	background-color: #000000;
	border: 1px solid #514639;
	border-radius: 14px;
	display: block;
	height: 102px;
	left: -50px;
	position: absolute;
	top: 16px;
	width: 28px;
	z-index: -1;
	transition: left 0.7s ease 0s;
}
/*
---------------------------------- */
.tablatureOut {
	height: 8em;
	padding: 0.5em 0.15em;
	width: 99%;
}

/* my todo list */
footer aside{
	text-align: left;
}
.done{
	text-decoration:line-through;
	opacity: 0.40;
}